pytrainer 1.7.1-1ubuntu1 source package in Ubuntu

Changelog

pytrainer (1.7.1-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/control:
      + Replace Depends on iceweasel with firefox | abrowser.
      + Bump python-dev,debhelper build-dependencies.
      - Drop dependency on python-glade2 (libglade -> gtkbuilder transition).
    - debian/rules:
      + Append --install-laoyut=deb to setup.py install to prevent a build
        failure with Python 2.6.

pytrainer (1.7.1-1) unstable; urgency=low

  * new upstream release from 2010-01-24
    - .desktop file doesn't have the Encoding anymore
      (closes: Bug#560906)
    - garmin tool integration
      (closes: Bug#536572)
    - fixed wordpress integration (upstream Ticket#27)
      (closes: Bug#564472)
  * fixed lintian warning debhelper-but-no-misc-depends
 -- Alessio Treglia <email address hidden>   Thu, 04 Feb 2010 06:07:11 +0100

Upload details

Uploaded by:
Alessio Treglia on 2010-02-04
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pytrainer_1.7.1.orig.tar.gz 294.3 KiB 6e23b484e7078b061578cbf7dbf6cd54e5f404c68e7c52f27112b0c2dcb5e592
pytrainer_1.7.1-1ubuntu1.diff.gz 5.7 KiB 40b91b17cdc5beb361952ee599668b876fd8ef9d1532998c733434a81f2e6e1c
pytrainer_1.7.1-1ubuntu1.dsc 1.1 KiB 30ab60d482e9ff936254a0cf0b0f469c2e61f5620ee598d2026529581765ef30

Available diffs

View changes file

Binary packages built by this source

pytrainer: No summary available for pytrainer in ubuntu lucid.

No description available for pytrainer in ubuntu lucid.